Name:       fusor-undercloud-release
Version:    1.1.0
Release:    1%{?dist}
Summary:    QCI OOO certificates
Group:      Applications/System
License:    GPLv3+ and ASL 2.0
URL:        http://github.com/fusor
BuildArch:  noarch

%description
This package contains the product certificates for QCI OOO

%prep

%build

%install
mkdir -p %{buildroot}%{_sysconfdir}/pki/product

cat <<EOL >> %{buildroot}%{_sysconfdir}/pki/product/191.pem
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
EOL

cat <<EOL >> %{buildroot}%{_sysconfdir}/pki/product/201.pem
-----BEGIN CERTIFICATE-----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-----END CERTIFICATE-----
EOL

%files
%{_sysconfdir}/pki/product/191.pem
%{_sysconfdir}/pki/product/201.pem

%changelog
* Thu Sep 22 2016 Jason Montleon <jmontleo@redhat.com> 1.1.0-1
- update releaser for QCI-1.1 (jmontleo@redhat.com)

* Fri Jun 17 2016 Jason Montleon <jmontleo@redhat.com> 1.0.0-3
- 

* Thu Jun 16 2016 Jason Montleon <jmontleo@redhat.com> 1.0.0-2
- fix install commands (jmontleo@redhat.com)

* Thu Jun 16 2016 Jason Montleon <jmontleo@redhat.com> 1.0.0-1
- new package built with tito

